Sign in to follow this  
Followers 0
vim

AutoIt 3.2.0

4 posts in this topic

I installed v3.2.0 without uninstalling the beta version. I didn't see the note below until I installed v3.2.0

I didn't remove the beta version before installing the new v3.2.0.

Should I now uninstall the beta version since its out dated.

=================================================

Note to Beta users

Due to the way the v3.1.1 package will uninstall itself I recommend that you remove any beta versions prior to installing v3.2.0.

Share this post


Link to post
Share on other sites



You will have no use for the last beta version now as v3.2 release version is the latest. The note you show above are wise words. :whistle:

Share this post


Link to post
Share on other sites

Thanks for quick reply MHz!

Its nice to know I don't have to run Alt-F5, if F5 fails while in SciTE.

I know some have moved beta into the stable directory to avoid this altogether.

vim

You will have no use for the last beta version now as v3.2 release version is the latest. The note you show above are wise words. :whistle:

Share this post


Link to post
Share on other sites

#4 ·  Posted (edited)

Hello and Im sorry if I'm stealing you post.

As I didn't see any post about it, I will post this info here.

Seems like link in download page still refers to old version (3.1.1) so I suggest that people use "Check For Update" utility to download and update to newer version (3.2.0) instead of link in download page for now.

Thank you,

C

Edit: I'm sorry, but I was wrong. Link is ok, but if you still happen to download old version, please purge you browser cache and then try again. I'm using Firefox.

Edited by Cancer

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now
Sign in to follow this  
Followers 0